Magento 2.x compatible VPS instances

vps

#1

Hello, like many small storefronts, I am following the suggested timeline of a January 2018 implementation of our Magento upgrade from 1.9 to 2.x.

I understand that there are SQL permissions required which are currently only available on plans that are either over-powered (and over-priced) or under-supported for my requirements (I’m not a server admin), and I know there are other Dreamhost users in the same situation.

It would be great if you could provide Magento-compatible VPS systems, even if you cannot make your shared hosting compatible. Right now, the most financially reasonable option for Dreamhost’s Magento customers upgrading to 2.x is to purchase hosting from one of your competitors. I’m a loyal customer, so it makes me sad that I can’t get the permissions necessary to stay :cry:


#2

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.